<?php
$dalTableprovider_timing = array();
$dalTableprovider_timing["provider_timing_id"] = array("type"=>3,"varname"=>"provider_timing_id", "name" => "provider_timing_id");
$dalTableprovider_timing["provider_timing_business_business_id"] = array("type"=>3,"varname"=>"provider_timing_business_business_id", "name" => "provider_timing_business_business_id");
$dalTableprovider_timing["provider_timing_provider_provider_id"] = array("type"=>3,"varname"=>"provider_timing_provider_provider_id", "name" => "provider_timing_provider_provider_id");
$dalTableprovider_timing["provider_timing_day"] = array("type"=>200,"varname"=>"provider_timing_day", "name" => "provider_timing_day");
$dalTableprovider_timing["provider_timing_from"] = array("type"=>134,"varname"=>"provider_timing_from", "name" => "provider_timing_from");
$dalTableprovider_timing["provider_timing_to"] = array("type"=>134,"varname"=>"provider_timing_to", "name" => "provider_timing_to");
$dalTableprovider_timing["provider_timing_date_from"] = array("type"=>7,"varname"=>"provider_timing_date_from", "name" => "provider_timing_date_from");
$dalTableprovider_timing["provider_timing_date_to"] = array("type"=>7,"varname"=>"provider_timing_date_to", "name" => "provider_timing_date_to");
	$dalTableprovider_timing["provider_timing_id"]["key"]=true;

$dal_info["booking_at_localhost__provider_timing"] = &$dalTableprovider_timing;
?>